"use strict";
const sheep_request_index = require("../../request/index.js");
const DeliveryApi = {
  // 获得快递公司列表
  getDeliveryExpressList: () => {
    return sheep_request_index.request({
      url: `/trade/delivery/express/list`,
      method: "get"
    });
  }
};
const __vite_glob_0_36 = /* @__PURE__ */ Object.freeze(/* @__PURE__ */ Object.defineProperty({
  __proto__: null,
  default: DeliveryApi
}, Symbol.toStringTag, { value: "Module" }));
exports.DeliveryApi = DeliveryApi;
exports.__vite_glob_0_36 = __vite_glob_0_36;
